{% extends 'authentication/_layout/layout_authentication.html.twig' %}

{% set authentication_block_title = 'Password Assistance' %}

{% block title %}Password Assistance {{ parent() }}{% endblock %}

{% block content %}

    <div class="text-center mb-4">
        <h1 class="h3 mb-3 font-weight-normal">Verify your email address</h1>
        <p>An email with instructions for creating a new password has been sent to you.</p>

        <a href="{{ path('home') }}" class="text-primary">Go back to the home</a>
    </div>

    {% embed 'authentication/_component/flash.html.twig' %}{% endembed %}

{% endblock %}